h1, h2, h3, h4{
  font-family: 'Asap', sans-serif;
  text-transform: capitalize;
}

h5, h6, p, a, li, input, blockquote, code{
  font-family: 'Roboto', sans-serif;
}

blockquote{
  font-style: italic;
}
.parallax__container {
  clip: rect(0, auto, auto, 0);
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

.parallax__container .parallax,
.parallax__container .parallaxHero {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: fixed;
  top: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  width: 100%;
}

h1{
  font-size: 2.3rem;
}

h2, h3{
  margin-bottom: 0.75rem;
}

.small-text{
  font-size: 0.9rem;
}

img {
  max-width: 100%;
  max-height: 100%;
}

body.open {
  overflow: hidden;
  position: fixed;
}

.grecaptcha-badge {
  display: none !important;
}

#FormDivert {
  display: none;
}

.slick-dots li{
  margin: 0 2px;
}

.main-navigation{
  z-index: 999;
  background-color: #013555;
}

#header-nav a,
#header-nav a:hover{
  color: #fff;
}

/* CONTENT/NAVIGATION TOP OFFSET */
.main-content,
.main-menu {
  padding-top: 96px;
}

.main-content[data-type="blog"],
.main-content[data-type="jobs"] {
  padding-top: 107px;
}

.nav-brand{
  max-height: 58px;
}

.nav-sub-text{
  font-size: 1.3rem;
}

/* BACKGROUND COLOURS */
.bg-white {
  background-color: #fff;
}

.bg-grey {
  background-color: #ddd;
}

.bg-lightGrey {
  background-color: #eee;
}

/* BUTTONS */
.btn-brown {
  color: #fff;
  background-color: #a99954;
  font-size: 0.95rem;
  text-transform: uppercase;
  min-width: 120px;
}

.btn-red:hover,
.btn-red:focus {
  background: transparent;
  color: #a99954;
  border: 1px solid #a99954;
}

.btn-teaser {
  position: absolute;
  bottom: 10px;
  left: 10px;
}



/* CONTACT BAR */
.contact-bar {
  background-color: #013555;
}

.contact-bar .contact-text,
.contact-bar .contact-text a,
.contact-bar .contact-text a:hover {
  color: #fff;
  margin: 0;
}

/* HERO */
.fx-hero-gradient:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
  background: linear-gradient(rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.6) 15%, rgba(0, 0, 0, 0.3) 25%, transparent 40%);
  transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}

.hero-image {
  height: 40vh;
  margin-bottom: -8px;
}

.hero-slider .slick-dots {
  bottom: 25px;
}

.slick-dotted.slick-slider{
  margin-bottom: 0;
}

.hero-image .hero-text-wrap {
  text-transform: capitalize;
  color: #fff;
  background-color: rgba(1, 53, 85, 0.88);
  position: absolute;
  top: 50%;
  padding: 15px 40px;
  max-width: 100%;
}

.hero-image .hero-text-wrap .hero-link {
  color: #fff;
}

.hero-image .hero-text-wrap .hero-link:hover {
  color: #fff;
}

/* HOUSE AND LAND */
.sold-overlay,
.contract-overlay {
  position: absolute;
  top: 19%;
  left: 80%;
  transform: translate(-50%, -50%) rotate(35deg);
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  text-align: center;
  text-transform: uppercase;
}

.sold-overlay {
  background: #013555;
  color: #fff;
  width: 80%;
  font-size: 2rem;
}

.contract-overlay {
  background: #FFFF33;
  width: 79%;
  height: 48px;
  line-height: 47px;
  font-weight: 700;
  font-size: 1.15rem;
}

.price-details a,
.price-details a:hover,
.price-details a:focus {
  color: #212529;
  text-decoration: none;
  border-bottom: 2px solid #212429;
}

.specification {
  text-align: center;
  min-width: 44px;
  height: 40px;
  line-height: 72px;
  display: inline-block;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 29px 25px;
}

.bed-icon {
  background-image: url('../assets/bed-solid.svg');
}

.bath-icon {
  background-image: url('../assets/shower-solid.svg');
}

.car-icon {
  background-image: url('../assets/car-solid.svg');
}

.living-icon {
  background-image: url('../assets/couch-solid.svg');
}

.frontage-icon {}

.area-icon {
  background-image: url('../assets/home-solid.svg');
}

/* PAST JOBS */
.job-gallery-image {
  height: auto;
  max-height: 600px;
  margin: 5px 0;
}

.nav-slider-image {
  height: 90px;
  margin: 0 5px;
}

.features-list {
  column-count: 4;
  -moz-column-count: 4;
  -webkit-column-count: 4;
}

.feature-item i {
  display: contents;
  margin-right: 5px;
}
.feature-item i::before,
.feature-icon {
  display: inline-block;
  width: 27px;
  text-align: center;
}


.feature-item span {
  display: inline-block;
}

.main-content[data-type="jobs"] .slick-dots {
  bottom: -10px;
}

/* GRID IMAGES */
.grid-image {
  min-height: 300px;
  position: relative;
}

.grid-image:hover .grid-teaser-text,
.grid-image:hover .wine-region {
  transition: 1s opacity;
  transition: 1s opacity;
  transition: 1s opacity;
}

.grid-image::after {
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.15) 75%, rgba(0, 0, 0, 0.85) 100%);
  z-index: 0;
}

.grid-teaser-text {
  padding: 10px;
  text-align: center;
  width: 100%;
  z-index: 1;
  color: #fff;
  background-color: rgba(1, 53, 85, 0.78);
}

/* SUBURB TEASERS */
.suburb-card {
  min-height: 300px;
  position: relative;
}

.suburb-card:hover .grid-teaser-text,
.suburb-card:hover .wine-region {
  transition: 1s opacity;
  transition: 1s opacity;
  transition: 1s opacity;
}

.suburb-card::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.55);
  z-index: 0;
}

.suburb-card-text {
  padding: 10px;
  text-align: center;
  width: 100%;
  z-index: 1;
  color: #fff;
  background-color: rgba(1, 53, 85, 0.78);
  position: absolute;
  top: 50%;
  transform: translate(0, -26%);
}

/* QUOTE SLIDER */
.listing-slider img {
  max-height: 70vh;
}

.quote-slider .slick-dots {
  bottom: 0;
}

.quotes h3,
.quote-slider {
  color: #fff;
}

.quote-slider .quote-date,
.quote-slider .quote-author {
  font-size: 0.8rem;
}

/* TEASERS */
.img-top {
  position: relative;
  height: 270px;
  overflow: hidden;
}

.card-body {
  position: relative;
}

/* ACCORDION */
.accordion>.card {
  background: transparent;
}

.accordion>.card .card-header {
  border-bottom: 1px solid #fff;
  margin-bottom: 0px;
  background: url(/assets/chevron-down-solid.svg) no-repeat;
  background-position: center right 15px;
  background-size: 30px;
}

/* MAP LISTING COMPONENT */
.map-component--listing {
  display: inline-block;
  width: 700px;
  max-height: 100vh;
  overflow: scroll;
}

.map-component--map {
  width: calc(100% - 705px);
  display: inline-block;
  position: relative;
  height: 100vh;
}

.map-component--map .map-wrap {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}


/* effects */


/* EFFECTS */
.fx-tint-bottom:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.15) 75%, rgba(0, 0, 0, 0.85) 100%);
  z-index: 0;
}

.fx-tint:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 0;
}

.fx-slick-dots-white .slick-dots li button:before {
  color: transparent;
  opacity: 1;
  border: 2px solid #fff;
  border-radius: 50%;
  top: 16px;
  width: 12px;
  height: 12px;
}

.fx-slick-dots-white .slick-dots li.slick-active button:before {
  background-color: #fff;
}

.fx-slick-dots-red .slick-dots li button:before {
  color: transparent;
  opacity: 1;
  border: 2px solid #B70403;
  border-radius: 50%;
  top: 16px;
  width: 12px;
  height: 12px;
}

.fx-slick-dots-red .slick-dots li.slick-active button:before {
  background-color: #B70403;
}

.fx-slick-arrows-red .slick-arrow {
  display: block;
  height: 30px;
  width: 18px;
  z-index: 2;
}

.fx-slick-arrows-red .slick-next::before,
.fx-slick-arrows-red .slick-prev::before {
  content: '';
}

.fx-slick-arrows-red .slick-next {
  right: 4px;
  background: url("/img/chevron-right.svg") no-repeat;
}

.fx-slick-arrows-red .slick-prev {
  left: 4px;
  background: url("/img/chevron-left.svg") no-repeat;
}

/* MISC */
.greyscale{
  filter: grayscale(1);
  -webkit-transition: filter .3s ease-in;
     -moz-transition: filter .3s ease-in;
       -o-transition: filter .3s ease-in;
}

.slick-dotted.slick-slider {
  margin-bottom: 0;
}

.divider {
  border: none;
  border-bottom: 1px solid #fff;
}

.spacer .divider {
  border: none;
  margin: 2rem 0;
}

.border-bottom {
  border-bottom: 1px solid #040404 !important;
}

.thumb-link {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}



/* FOOTER */
.footer-container {
  background: #013555;
}

.footer-container * {
  color: #ddd;
}

.footer-social {
  font-size: 1.5rem;
}

#footer-nav a:hover {
  color: #ddd;
}

.footer-social a:not(:last-child) {
  padding-right: 10px;
}

.footer-brand {
  max-height: 85px;
  cursor: pointer;
}

@media only screen and (max-width:991px) {
  #main-nav .nav-link {
    text-align: right;
  }

  .main-content,
  .main-menu {
    padding-top: 93px;
  }
}

@media only screen and (max-width:768px) {
  h3 {
    font-size: 1.34rem;
  }

  .hero-image .hero-text {
    font-size: 1.3rem;
  }

  .nav-brand {
    max-height: 55px;
  }

  .main-content,
  .main-menu {
    padding-top: 56px;
  }
}

@media only screen and (min-width:768px) and (max-width:991px) {
  h3 {
    font-size: 1.34rem;
  }
}

@media only screen and (max-width:576px) {
  .features-list {
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
  }
}

@media only screen and (max-width:576px) {
  .main-content[data-type="jobs"] .slick-dots {
    bottom: -30px;
  }
}
